Bug 810333

Summary: [as7] invalid resource config is returned for Endpoint Resources
Product: [Other] RHQ Project Reporter: Ian Springer <ian.springer>
Component: PluginsAssignee: Libor Zoubek <lzoubek>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: medium Docs Contact:
Priority: high    
Version: 4.3CC: ccrouch, hrupp, theute
Target Milestone: ---   
Target Release: RHQ 4.4.0   
Hardware: Unspecified   
OS: Unspecified   
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-01 06:06:41 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 707223    

Description Ian Springer 2012-04-05 11:46:09 EDT
{jboss-as-7}Endpoint=java.lang.Exception: Resource config is not valid: [Required property 'property' was not set in Configuration[id=0].]
Comment 1 Heiko W. Rupp 2012-04-10 11:24:15 EDT
Latest hudson run shows them all as ok now.
Comment 3 Heiko W. Rupp 2013-09-01 06:06:41 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.